[squeak-dev] Squeak web browsers

Edgar J. De Cleene edgardec2001 at yahoo.com.ar
Fri Jun 26 11:09:42 UTC 2009

On 6/25/09 10:51 AM, "osp at aloha.com" <osp at aloha.com> wrote:

> 2. My 3.9 image does not include Scamper. This wiki page claims it should
> be included <http://wiki.squeak.org/squeak/14>. Is the version in SqueakMap
> safe to install? Looks like it has not been updated since 3.8.

I use Scamper in SqueakLightII, which is a stripped 3.10.


So should work without an troubles into 3.9 and 3.10


More information about the Squeak-dev mailing list